@charset "UTF-8";

#yu_meguri h2 { background: url(../../yu_meguri/img/title_bg.png) no-repeat center top;}
#yu_meguri #contents { background: url(../../yu_meguri/img/con_bg.png) no-repeat 17px top;}

/* 重要なお知らせ */
#yu_meguri #information { width: 950px; margin: 30px auto 0; padding: 25px 30px; text-align: center; border: 4px double #d40000; background: #fff; box-sizing: border-box; }
#yu_meguri #information h3 { margin-bottom: 15px; padding: 0 0 10px; font-size: 220%; font-weight: inherit; color: #d40000; border-bottom: 1px dotted #d40000;}
#yu_meguri #information h3 {font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;}
#yu_meguri #information p { width: 76%; margin: auto; padding: 0; font-size: 110%;}
#yu_meguri #information p b { margin-bottom: 5px; display: inline-block; font-size: 20px; font-weight: bold;}
#yu_meguri #information p em { color: #d40000; font-style: normal; font-weight: bold;}
#yu_meguri #information p span.sign { display: block; margin: 5px 0 0;}
#yu_meguri #information p.note { padding: 0 0 0 1em; margin-top: 15px; text-indent: -1em;}
#yu_meguri #information ul { width: 70%; list-style: disc; margin: 20px auto 0; text-align: left; }
#yu_meguri #information ul li { margin: 0 0 5px; }
#yu_meguri #information .btn { width: 200px; margin: 15px auto 0; padding: 5px 0; border: 1px solid #d40000; color: #d40000; border-radius: 5px;}
#yu_meguri #information img { padding-top: 10px; }
#yu_meguri #information .btn a { padding: 0 20%; font-size: 120%; color: #d40000; text-decoration: none;}
#yu_meguri #information + p { color: #fff; background: #ce2828; width: 950px; margin: 0 auto 50px ; padding: 15px 59px; box-sizing: border-box; font-size: 22px; font-weight: bold; text-align: center; }

#yu_meguri #information .btn:hover {
-ms-filter: "alpha( opacity=70 )";
filter: alpha( opacity=70 );
opacity: 0.70;}

/* lead */
#yu_meguri #lead { padding: 25px 0 16px 0;}
#yu_meguri #lead div { width: 612px; float: left;}
#yu_meguri #lead h3 { padding: 30px 0;}
#yu_meguri #lead>img { float: right;}

/* 湯めぐり手形 */
#yu_meguri #sec1 {
	padding: 30px 0 30px 0; /* margin: 0 0 62px 0; */ position: relative; background: url(../../yu_meguri/img/sec1_bg.png) center top; border: 20px solid #fff;
	-webkit-box-shadow: 0 0 5px #d8c7b1; -moz-box-shadow: 0 0 5px #d8c7b1; box-shadow: 0 0 5px #d8c7b1;
}
#yu_meguri #sec1 h3 { text-align: center;}
#yu_meguri #sec1>img,
#yu_meguri #sec1 figure { position: absolute;}
#yu_meguri #sec1>img { top: -45px; left: 125px;}
#yu_meguri #sec1 figure { top: 0; right: 133px;}
#yu_meguri #sec1 .price {
	width: 100%; padding: 10px 300px 25px 300px; color: #197f01; font-size: 18px; font-weight: bold; letter-spacing: -0.01em;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}
#yu_meguri #sec1 .price b { display: block; font-size: 24px;}
#yu_meguri #sec1 .price span { font-size: 18px;}
#yu_meguri #sec1 .price span span { font-size: 14px;}
#yu_meguri #sec1 p,
#yu_meguri #sec1 ul {
	width: 887px; max-width: 100%; padding: 0 15px 15px 15px; margin: 0 auto;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}
#yu_meguri #sec1 li { padding: 0 0 0 2em; text-indent: -2em;}
#yu_meguri #sec1 p:last-child { padding-bottom: 0;}
#yu_meguri #sec1 a:hover { text-decoration: none;}

/* ▽170317 mori▽ */
#yu_meguri #sec1 { margin: 0 0 44px 0;}
#yu_meguri .bnr_info { width: 661px; margin: 0 auto 50px;}
#yu_meguri .bnr_info a:hover img { -ms-filter: "alpha( opacity=70 )"; filter: alpha( opacity=70 ); opacity: 0.70;}
/* △ここまで△ */

/* タブ */
#yu_meguri #contents .resp-tabs-list { text-align: center; font-size: 0;}
#yu_meguri #contents .resp-tab-item {
	display: inline-block; width: 386px; float: none; padding: 15px 0 !important; margin: 0;
	background: #b5afa0 !important; font-size: 13px;
	-webkit-border-radius: 4px 4px 0 0; -moz-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0;
}
#yu_meguri #contents .resp-tab-item:first-child { margin: 0 128px 0 0;}
#yu_meguri #contents .resp-tab-active { background: url(../../yu_meguri/img/tab_bg.gif) center top !important;}
#yu_meguri #contents .resp-tabs-container { padding: 9px 0 0 0; background: #fff url(../../yu_meguri/img/tab_line.gif) repeat-x center top;}
#yu_meguri #contents .resp-tab-content { padding: 30px 45px; border-color: #dcd0c0; border-top: none;}
#yu_meguri #contents > a { width: 650px; display: block; text-align: center; margin: 20px auto 50px; text-decoration: none; }
#yu_meguri #contents > a span { display: block; background: #e62020; color: #fff; padding: 10px 0; border-radius: 4px; font-size: 130%; box-sizing: border-box;}
#yu_meguri #contents > a img { display: none;}
#yu_meguri #contents > a:hover img{opacity:0.8; filter:alpha(opacity=80); -ms-filter: “alpha( opacity=80 )”;}
#yu_meguri #contents > a:nth-of-type(2):hover { opacity: 0.8; }
#yu_meguri #contents > a:nth-of-type(2) { margin: 20px auto 60px;  }

/* 湯めぐり加盟旅館 */
#yu_meguri #tab1 dl {
	display: table; width: 100%; border: 1px solid #cbb493; table-layout: fixed;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}
#yu_meguri #tab1 dl:not(:last-of-type) { border-bottom: none;}
#yu_meguri #tab1 dt,
#yu_meguri #tab1 dd {
	display: table-cell; padding: 3px 12px; border-right: 1px solid #cbb493;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}
#yu_meguri #tab1 dt { width: 235px; background: #f0e3d1;}
#yu_meguri #tab1 dd:last-child { width: 360px; border-right: none;}
#yu_meguri #tab1 dd span { display: none;}
#yu_meguri #tab1 .table_h { text-align: center;}
#yu_meguri #tab1 .table_h dd { background: #fcf9f1;}
#yu_meguri #tab1 ul { padding: 15px 0 0 0;}
#yu_meguri #tab1 dd.centered { text-align: center;}

/* 湯めぐり販売店 */
#yu_meguri #tab2 dl { border: 1px solid #cbb493;}
#yu_meguri #tab2 dt,
#yu_meguri #tab2 li { padding: 3px 12px;}
#yu_meguri #tab2 ul { border-bottom: 1px solid #cbb493;}
#yu_meguri #tab2 ul.last { border-bottom: none;}
#yu_meguri #tab2 dt { background: #f0e3d1; border-bottom: 1px solid #cbb493;}
#yu_meguri #tab2 ul { display: table; width: 100%; table-layout: fixed;}
#yu_meguri #tab2 li { display: table-cell; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
#yu_meguri #tab2 li:not(:last-child) { border-right: 1px solid #cbb493;}


/* 心得 */
#kokoroe #container { margin: 0 auto; padding-top: 50px; width: 580px;}
#kokoroe #section p {
	margin: 0 auto 35px; padding: 10px 0; font-size: 18px; font-weight: 400;
	text-align: center; background: #f0e3d1;
}
#kokoroe #section p span{ display: inline-block; margin: 0 10px 5px;}
#kokoroe #section p.note{ background: none;}

#kokoroe #section dl {
	clear: both; margin: 0 auto 50px; padding: 10px;
	background-color: rgba(255,255,255,0.75);
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
}
#kokoroe #section dt {
	margin: 0 auto 10px; padding: 0 0 5px;
	font-size: 16px; font-weight: bold; text-align: center;
	border-bottom: 2px solid #f0e3d1;
}

#kokoroe #section dd { margin: 0 auto;}
#kokoroe #section dd ul{ margin: 0 0 5px 20px; line-height: 1.8;}
#kokoroe #section dd li{ list-style: disc; margin: 0 0 10px;}

#kokoroe #close { margin: 30px 0; text-align: center;}


/* 特別 161221 mae*/
#yu_meguri.holiday #lead > div p { padding: 0 0 10px;}
#yu_meguri.holiday #lead h3 { font-size: 24px; color: #64ab09; padding: 30px 0 25px;}
#yu_meguri.holiday #tab1 .table_h dd { padding: 3px 0;}
#yu_meguri.holiday #tab1 dt { width: 130px;}
#yu_meguri.holiday #tab1 dt, #yu_meguri.holiday #tab1 dd { vertical-align: middle;}
#yu_meguri.holiday #tab1 dl dd:nth-of-type(1) { width: 110px;}
#yu_meguri.holiday #tab1 dd { width: 100px;}
#yu_meguri.holiday #tab1 dd.day { float: none; width: 50px !important; padding: 3px 0;text-align: center;}
#yu_meguri.holiday #tab1 dd.day span { float: none; padding: 0;}
#yu_meguri.holiday #tab1 dd span { float: left; padding: 0 10px 0 0;}
#yu_meguri.holiday #tab1 dd small { width: 85%; display: inline-block; font-size: 12px;}
#yu_meguri.holiday #tab1 dd:last-child { width: inherit;}
/**/
/*#yu_meguri.holiday #tab1 dl dd:nth-of-type(8) { clear: both;}*/

#yu_meguri.holiday #tab1 dl:after{content:"."; display:block; height:0; clear:both; line-height:0; visibility:hidden; overflow: hidden; font-size: 0.1em;}


/* -------------------------------------------------------
clear
------------------------------------------------------- */
#yu_meguri #lead:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; font-size: 0;}



/* ---------------------------------------------------
	更新履歴
------------------------------------------------------

180420_mori_一覧表バナーのリンク幅修正、#yu_meguri #contents > a更新
180420_mori_一覧表テキストの大きさ調整、#yu_meguri.holiday #tab1 dd:last-child更新、#yu_meguri.holiday #tab1 dd small追加
180420_mori_スマホ時日付が1列になるよう調整、#yu_meguri.holiday #tab1 dl dd:nth-of-type(8)コメントアウト
180420_mori_古いCSS移動、#yu_meguri.holiday #tab1 dl:after追加
181226_eriko 湯めぐりの日にちが増えたため幅調整
190320_eriko #yu_meguri #tab1 dd.centered 新規作成
210426_okada #yu_meguri #contents > a {margin: 20px auto 60px;→margin: 20px auto 20px;}
210426_haiguchi #yu_meguri #contents > a /修正

------------------------------------------------------ */
